Bug 229149 - X86_64 will not boot on HP DC7700 with SATA CDROM
X86_64 will not boot on HP DC7700 with SATA CDROM
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks: 427887
  Show dependency treegraph
 
Reported: 2007-02-18 12:56 EST by Tom Mauti
Modified: 2008-02-07 23:24 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-07 23:24:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom Mauti 2007-02-18 12:56:25 EST
Description of problem:
Zod X86_64 will not boot on HP DC7700 with SATA dvdrw. Zod I386 boots and
installs ok. The same x86_64 dvd-r was found to boot properly on an AMD64 and
Athlon XP. The DC7700 was also able to use the ZOD i386 dvd to boot and install
properly. SHASum of the dvd image was also ok.  

Version-Release number of selected component (if applicable):
Fedora Core 6

How reproducible:
Download Zod x86_64 dvdrom. 
Burn to disk.
Attempt to boot from dvdrom.

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Install menu does not load and computer attempts to boot from cdrom.

Expected results:
Install menu loads and prompts for kernel parameters or other options

Additional info:
Comment 1 Jon Stanley 2008-01-07 20:52:08 EST
(This is a mass-update to all current FC6 kernel bugs in NEW state)

Hello,

I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!
Comment 2 Jon Stanley 2008-02-07 23:24:51 EST
Per the previous comment in this bug, I am closing it as INSUFFICIENT_DATA,
since no information has been lodged for over 30 days.

Please re-open this bug or file a new one if you can provide the requested data,
and thanks for filing the original report!

Note You need to log in before you can comment on or make changes to this bug.